@import url(style02.css);
@import url(style03.css);


/* Layout ----------------------------------------------------- */

html,body,div,
ul,ol,li,dl,dt,dd,img,
form,fieldset,input,textarea,
h1,h2,h3,h4,h5,h6,pre,code,p,blockquote,hr,
th,td {
    margin: 0;
    padding: 0;
}


#container,#container-inner,#header,#header-inner,#content{
    margin: 0;
    padding: 0;
}


#container-inner {
    width: 850px;
    margin: 0 auto;
    padding: 0;
    text-align: left;
}

#content {
    margin: 0;
    padding: 0;
}

#container a{color: #333333;}


#content-inner {
    margin: 0;
    padding: 0;
}

#content-inner {
    width: 850px;
    margin: 0;
    padding: 0;
background-color: #fff;
}

#alpha-inner {
    width: 650px;
    display: inline;
    float: left;
margin: 20px 20px 20px 0px ;
background-color: #fff;
}

#beta-inner {
    width: 160px;
    float:right;
margin: 20px 0px 20px 20px ;
background-color: #fff;
}


#alpha-inner-tp {
    width: 550px;
    display: inline;
    float: left;
margin: 20px 20px 20px 0px ;
background-color: #fff;
}


#beta-inner-tp {
    width: 260px;
margin: 20px 0px 20px 20px ;
    float:right;
background-color: #fff;
}

#content-inner a img{
border: none;
filter: alpha(opacity=100);
-moz-opacity: 1.00;
opacity: 1.00;
}


#content-inner a:hover img{
filter: alpha(opacity=85);
-moz-opacity: 0.85;
opacity: 0.85;
}



/* Clearfix ----------------------------------------------------- */

.clearfix:after{
content: ".";
display: block;
height: 0;
font-size:0;
clear: both;
visibility:hidden;
}

.clearfix{
display: inline-block;
}

/* Hides from IE Mac */
* html .clearfix{
    height: 1%;
}

.clearfix{
    display:block;
}
/* End Hack */

/* Footer ----------------------------------------------------- */

#footer {
margin: 0 auto;
padding: 0;
font-size: 12px
}


#footer-inner{
    width: 850px;
border-top: dotted 1px #333333;
background: #ffffff;
padding: 10px 10px 0px 0px;
margin-top: 20px;
text-align: right;
}

#footer-navi {
}

#footer-navi ul {
float: left;
margin: 0;
padding: 0px;
list-style: none;
}


#footer-navi li {
float: left;
padding: 0px 5px;
border-right: 1px dotted #ccc;
}


#footer-navi li.last{
border: none;
}

#footer-copyright {
margin: 5px 0px 10px 0px;
clear: both;
font-size: 10px;
}



/* Header ----------------------------------------------------- */

#header{
position:relative;
margin: 0 auto;
padding: 0;
background: url(../image/header-bg.gif) top left no-repeat;
}

#header-inner{
    width: 850px;
height: 60px;
margin: 0;
padding: 0;
}


#header-inner a img{
border: none;
}

#header-logo{
position:absolute;
top: 15px;
left: 5px;
}


#header-navi{
position:absolute;
top: 15px;
left: 500px;
font-size: 10px
}


#header-search{
position:absolute;
top: 15px;
right: 5px;
}


#header-navi ul {
float: left;
margin: 0;
padding: 0px;
list-style: none;
font-size: 10px
}


#header-navi li {
float: left;
padding: 0px 5px;
border-right: 1px dotted #ccc;
}

#header-navi li.last{
border: none;
}

#header-navi-en {
width: 115px;
position:absolute;
top: 30px;
left: 735px;
font-size: 12px;
color: #B41E1E;
}



/* Navigation -------------------------*/

.nav{
    width: 850px;
height: 26px;
margin: 0px;
padding: 0px;
border-top: 1px dotted #cccccc;
border-bottom: 1px dotted #cccccc;
background-color: #fff;
float: left;
    font-size: 12px;
font-family: Arial,Verdana,sans-serif;
}

.nav ul {
/*width: 648px;*/
height: 26px;
float: left;
margin: 0;
padding: 0px;
list-style: none;
}


.nav li {
float: left;
padding: 0px 12px;
border-right: 1px dotted #ccc;
position: relative;
z-index: 1;
}


.nav li.last {
background:none;
}

.nav li:hover {
z-index:2;
}


.nav li a {
display: block;
line-height: 26px;
overflow: hidden;
float: left;
text-decoration: none;
color: #333333;
}

.nav li.first a{
color: #333333;
text-decoration: none;
}


.nav li a:hover,
.nav li.hover a,
.nav li:hover a {
color: #333333;
text-decoration: none;
}


.nav li a:hover {
color: #333333;
text-decoration: underline;
}

.nav li:hover .sub,
.nav li.hover .sub {
display:block;
}

.nav li .sub {
display: none;
position: absolute;
top: 17px;
left: -1px;
width: auto;
padding-top: 9px;
}


.nav li ul {
background: #fff url(images/navi-bg.gif) repeat-y;
width: auto;
height: auto;
margin: 0;
padding: 0px;
list-style: none;
font-size: 12px;
}


.nav li:hover li,
.nav li.first li {
width: 100%;
padding: 0;
margin: 0;
border-left: 1px #ccc dotted;
border-right: 1px #ccc dotted;
border-bottom: 1px #ccc dotted;
background: none !important;
}


.nav li:hover li a,
.nav li.first li a {
color: #333333;
background: none !important;
line-height: normal;
width: 125px;
padding: 5px 3px 3px;
text-indent: 1px;
text-decoration: none;
}


.nav li:hover li a:hover,
.nav li.first li a:hover {
color: #333333;
background: #fff !important;
text-decoration: underline;
line-height: normal;
}


/*IE*/
.nav li li a:hover,
.nav li li a:hover {
color: #fff;
background: #fff !important;
text-decoration: none;
line-height: normal;
}

#nav-right{
heig#ht: 26px;
margin: 0px;
padding: 0px;
border-bottom: 1px dotted #cccccc;
background-color: #fff;
float: right;
font-size: 12px;
font-family: Arial,Verdana,sans-serif;
}



/* MainNavigation ----------------------------------------------------- */

#main-navigation{
    width: 850px;
height: 20px;
margin: 0px;
padding: 0px;
border-top: 1px dotted #cccccc;
border-bottom: 1px dotted #cccccc;
background-color: #fff;
}


#main-navigation ul{
margin: 0;
padding: 0;
    list-style: none;
}


#main-navigation ul li {
    float:left;
    width: 80px;
}


#main-navigation ul li a {
border-left: none;
border-right: 1px dotted #ccc;
    display: block;
    text-align: center;
    text-decoration: none;
height: 100%;
}


#main-navigation ul li a:link,
#main-navigation ul li a:visited {}

#main-navigation ul li a:hover {
    color: #333333;
}

#myPhoto  {
    width: 850px;
height: 360px;
    margin: 0 auto;
    padding: 0;
    text-align: left;
}

#myPhoto2  {
    width: 650px;
height: 485px;
    margin: 0 auto;
    padding: 0;
    text-align: left;
}

#myPhotos2012  {
    width: 650px;
height: 485px;
    margin: 0 auto;
    padding: 0;
    text-align: left;
}



/* Side Bar ----------------------------------------------------- */

#side-bar{
font-size:12px;
}


#side-bar h2{
font-size:12px;
border-left: 4px solid #CC0000;
line-height: 1.4;
padding: 0 7px;
display: inline;
}


#side-bar ul{
margin: 0;padding: 0;
list-style-type: none;
}

#side-bar li{
border-bottom:1px dotted #cccccc;
padding:0px 0px 3px 0px;
padding: 8px 10px;
}


#side-bar a {
    text-decoration: none;
}


#side-bar a:hover {
    text-decoration: underline;
}


/* News ----------------------------------------------------- */

#news{display: inline-block;}
#news h2{
font-size:100%;color:#000000;
border-bottom:1px dotted #cccccc;
padding:0px 0px 5px 5px;
}
#news ul{margin: 0;padding: 0;list-style-type: none;}
#news li{padding: 8px 10px;}
#news .even{background-color: #d3e1ea;}



/* Diary ----------------------------------------------------- */
#blog{border: solid 1px #333333;display: inline-block;}
#blog h2{background-color: #333333;color: #ffffff;padding: 3px 10px;}
#blog h3{margin: 10px 10px 0;clear: both;}
#blog p{margin: 5px 10px;}
#blog p img{float: left;margin: 0 5px 5px 0;}
#blog p.more{clear: both;text-align: right;}




/* カテゴリー記事 */

h2.bk-title{
font-size:100%;
color:#000000;
border-bottom:1px dotted #cccccc;
padding:0px 0px 5px 5px;
}























?
